Jump to content


Replying to You Are Currently Using A Currency That Is Not Supported By Stripe


Post Options

  or Cancel


Topic Summary

jovett

Posted 06 May 2014 - 09:43 AM

Its  working!

Elise Alley

Posted 05 May 2014 - 03:48 PM

Hi jovett,

That's odd.  I've never actually seen that error message.  Now that you have the API keys entered, is everything working okay?  

I'll address the other issue on that post.  

Let me know if the Stripe issue is cleared up or not.  If not, I can take a closer look.

Thanks,

Elise

jovett

Posted 05 May 2014 - 11:12 AM

Elise

Thanks for the rapid reply.!!!

update - more info

the message was showing prior to adding my Stripe Key live and test activation keys.

Once we added them,  the message disappeared. Without changing any other settings.

The site is in test mode and would rather not publicly post the url. If i can privately send to you,  Im ok with this.

We also has another issue I posted under exchange forum today. http://ithemes.com/forum/topic/60343-you-do-not-have-sufficient-permissions-to-access-this-page/
on the base exchange ecomm plugin that may be related to this or not.  We bought the whole  Plugin Suite  and making sure we set up and test everything and stipe message and base activate  were our first hurdles.
After installing and Network activating got message  
You Do Not Have Sufficient Permissions To Access This Page

Thanks for your help.

Elise Alley

Posted 05 May 2014 - 10:36 AM

Hi jovett,

Can you please (always :)) provide us with the URL where this is happening?  That's the best way for us to diagnose any issues.  

If you can get us the URL we'll take a look.  

Thanks,

Elise

jovett

Posted 05 May 2014 - 10:21 AM

tested using wordpress single site and multisite 3.9

After activating stripe Version 1.1.26 , the quick setup page shows
"You are currently using a currency that is not supported by Stripe" Please update your currency  settings

The setting are in USD  already. Is this a related issue to another post?

Review the complete topic (launches new window)